/*
	Theme Name: Bitter Empire Theme
	Theme URI: http://bitterempire.com/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework based on Metro Pro.
	Author: 9seeds
	Author URI: http://9seeds.com/
	Version: 2.0.0

	Template: genesis
	Template Version: 2.0.0

	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Lawyerist Ad Network */

#div-gpt-ad-1470246760304-0 {
  margin: 10px auto;
}

  /* Leaderboard ad width (728px) + 20px for padding */
  @media only screen and (max-width:747px) {

    #div-gpt-ad-1470246760304-0 {
      display: none;
    }

  }

#div-gpt-ad-1470246760304-1,
#div-gpt-ad-1470246760304-2  {
  margin: 0 auto 32px auto;
}

  /* 1024px */
  @media only screen and (max-width:1023px) {

    #div-gpt-ad-1470246760304-1 {
      margin-top: 32px;
    }

  }
  
